<?xml version="1.0" encoding="UTF-8"?><!--
    Application name:    UnitySdk
    Application version: 3
    Language:            Korean (ko-rKR)
    File:                strings
-->
<resources>
    <string name="CategoryExcellent">우수한</string>
    <string name="CategoryGood">양호</string>
    <string name="CategoryNotSufficient">관찰 중</string>
    <string name="CategoryOptimum">뛰어난</string>
    <string name="CategorySufficient">만족스러운</string>
    <string name="CoolDown">쿨 다운</string>
    <string name="CooldownButton">쿨 다운</string>
    <string name="CprToCaloriesGoal">측정되지 않은 심장 박동수 \n설정된 칼로리를 \n연소하길 원하십니까?</string>
    <string name="CprToDistanceGoal">측정되지 않은 심장 박동수 \n거리 설정을 종료하길 \n원하십니까?</string>
    <string name="CprToTimeGoal">측정되지 않은 심장 박동수 \n분 설정을  \n종료하길 원하십니까?</string>
    <string name="ExerciseIsCanceled">주의: *심장 박동수가 측정되지 않음. *운동이 취소됨.</string>
    <string name="GoalLabel">목표</string>
    <string name="GoalUnitMeasureCalories">kcal</string>
    <string name="GoalUnitMeasureDistance">km</string>
    <string name="GoalUnitMeasureDistanceImperial">mls</string>
    <string name="GoalUnitMeasureTime">min:sec</string>
    <string name="HrHigh">주의: 심장 박동수가 높음!</string>
    <string name="HrNotDetected">주의: 심장 박동수가 측정되지 않음!</string>
    <string name="IsoRepsLabel">반복운동</string>
    <string name="LevelHigh">상</string>
    <string name="LevelLow">하이-로우 블록</string>
    <string name="LevelMedium">중</string>
    <string name="MaxTrainingDurationExceeded">최대 기간에 도달 \n했기 때문에 \n운동이 종료되었습니다.</string>
    <string name="PauseButton">잠시 멈춤</string>
    <string name="popupHersLocalizationKO">전기적 파라미터를 설정하기 위해 국가를 선택하십시오</string>
    <string name="popupPleaseWait">잠시 기다려 주십시오…</string>
    <string name="RestartButton">다시 시작</string>
    <string name="StopButton">중단</string>
    <string name="StretchingSetLabel">연속</string>
    <string name="szChangeStepCaloriesHRTarget">단계 %1$d: %2$d 칼로리, H.R. = %3$d</string>
    <string name="szChangeStepCaloriesLevel">단계 %1$d: %2$d 칼로리, 노력 레벨 %3$d</string>
    <string name="szChangeStepCaloriesRpm">단계 %1$d: %2$d 칼로리, %3$d rpm</string>
    <string name="szChangeStepCaloriesSpeedIncline">단계 %1$d: %2$d calories, \n속도 %3$.1f km/h, 경사도 %4$.1f%%</string>
    <string name="szChangeStepCaloriesSpeedInclineImperial">단계 %1$d: %2$d calories, \n속도 %3$.1f mph, 경사도 %4$.1f%%</string>
    <string name="szChangeStepCaloriesSpm">단계 %1$d: %2$d 칼로리, %3$d spm</string>
    <string name="szChangeStepCaloriesWatt">단계 %1$d: %2$d 칼로리, %3$d watt</string>
    <string name="szChangeStepDistanceHRTarget">단계 %1$d: %2$.2f km, H.R. = %3$d</string>
    <string name="szChangeStepDistanceHRTargetFloors">단계 %1$d: %2$.1f 플로어, H.R. = %3$d</string>
    <string name="szChangeStepDistanceHRTargetImperial">단계 %1$d: %2$.2f mls, H.R. = %3$d</string>
    <string name="szChangeStepDistanceLevel">단계 %1$d: %2$.2f km, 노력레벨 %3$d</string>
    <string name="szChangeStepDistanceLevelFloors">단계 %1$d: %2$.1f 플로어, 노력레벨 %3$d</string>
    <string name="szChangeStepDistanceLevelImperial">단계 %1$d: %2$.2f mls, 노력레벨 %3$d</string>
    <string name="szChangeStepDistancePaceIncline">단계 %1$d: %2$.2f km, \n페이스 %3$d\'%4$02d\" min/km, 경사도 %5$.1f%%</string>
    <string name="szChangeStepDistancePaceInclineImperial">단계 %1$d: %2$.2f mls, \n페이스 %3$d\'%4$02d\" min/mi, 경사도 %5$.1f%%</string>
    <string name="szChangeStepDistanceRpm">단계 %1$d: %2$.2f km, %3$d rpm</string>
    <string name="szChangeStepDistanceRpmImperial">단계 %1$d: %2$.2f mls, %3$d rpm</string>
    <string name="szChangeStepDistanceSpeedIncline">단계 %1$d: %2$.2f km, \n속도 %3$.1f km/h, 경사도 %4$.1f%%</string>
    <string name="szChangeStepDistanceSpeedInclineImperial">단계 %1$d: %2$.2f mls, \n속도 %3$.1f mph, 경사도 %4$.1f%%</string>
    <string name="szChangeStepDistanceSpm">단계 %1$d: %2$.2f km, %3$d spm</string>
    <string name="szChangeStepDistanceSpmFloors">단계 %1$d: %2$.1f 플로어, %3$d spm</string>
    <string name="szChangeStepDistanceSpmImperial">단계 %1$d: %2$.2f mls, %3$d spm</string>
    <string name="szChangeStepDistanceWatt">단계 %1$d: %2$.2f km, %3$d watt</string>
    <string name="szChangeStepDistanceWattImperial">단계 %1$d: %2$.2f mls, %3$d watt</string>
    <string name="szChangeStepDurationHRTarget">단계 %1$d: %2$d\'%3$02d\", H.R. = %4$d</string>
    <string name="szChangeStepDurationLevel">단계 %1$d: %2$d\'%3$02d\", 노력레벨 %4$d</string>
    <string name="szChangeStepDurationPaceIncline">단계 %1$d: %2$d\'%3$02d\", \n페이스 %4$d\'%5$02d\" min/km, 경사도 %6$.1f%%</string>
    <string name="szChangeStepDurationPaceInclineImperial">단계 %1$d: %2$d\'%3$02d\", \n페이스 %4$d\'%5$02d\" min/mi, 경사도 %6$.1f%%</string>
    <string name="szChangeStepDurationRpm">단계 %1$d: %2$d\'%3$02d\", %4$d rpm</string>
    <string name="szChangeStepDurationSpeedIncline">단계 %1$d: %2$d\'%3$02d\", \n속도 %4$.1f km/h, 경사도 %5$.1f%%</string>
    <string name="szChangeStepDurationSpeedInclineImperial">단계 %1$d: %2$d\'%3$02d\", \n속도 %4$.1f mph, 경사도 %5$.1f%%</string>
    <string name="szChangeStepDurationSpm">단계 %1$d: %2$d\'%3$02d\", %4$d spm</string>
    <string name="szChangeStepDurationWatt">단계 %1$d: %2$d\'%3$02d\", %4$d watt</string>
    <string name="szChangeStepHrTarget">단계 %1$d: \n심장박동수 = %2$d 박동수/분</string>
    <string name="szCo2WattLabel">배출되지 않은 CO2</string>
    <string name="szGco2">g</string>
    <string name="szGreenTitle">그린 딜</string>
    <string name="szGreenWattLabel">생성된 에너지</string>
    <string name="szGwattHour">GW•h</string>
    <string name="szImperialUnit">mls</string>
    <string name="szKeepRpm">%1$d-%2$d rpm 유지</string>
    <string name="szKeepSpm">%1$d-%2$d spm 유지</string>
    <string name="szKgco2">kg</string>
    <string name="szKwattHour">kW•h</string>
    <string name="szMetricUnit">km</string>
    <string name="szMwattHour">MW•h</string>
    <string name="szNextStepHrTarget">다음 단계에서 심장박동수가 \n%1$d 박동수/분이 됩니다.</string>
    <string name="szPersonalProfile">운동 프로그램</string>
    <string name="szTco2">t</string>
    <string name="szUnitMeasure">측정 단위</string>
    <string name="szWattHour">W•h</string>
    <string name="TestCancelled">테스트 취소됨.</string>
    <string name="TestCancelledForHrUndetected">주의: 심장 박동수가 측정되지 않음. \n테스트 취소됨</string>
    <string name="TestCancelledForLowHr">테스트 취소됨: \n심장박동수가 낮음</string>
    <string name="tgs_bad_key_inserted">TGS키가 비어 있음.</string>
    <string name="tgs_empty_key_inserted">TGS키가 비어 있음.</string>
    <string name="TrainingPauseMessage">운동이 일시적으로 중단됨</string>
    <string name="UserUndetectMessage">운동이 중단됨. \n사용자 미탐지.</string>
    <string name="Vo2MaxReached">테스트가 종료됨. \n테스트 중 최대 VO2에 \n도달했기 때문임.</string>
    <string name="WearingHrBand">주의: 심장 박동수가 측정되지 않음!</string>
</resources>
